{
  "item.med_blue_shot.name": "Potenciador Infra-Óptico",
  "item.wastelandgrocers.tazinga_pop": "Tazinga! Pop",
  "item.wastelandgrocers.med_red_shot": "Compuesto de Estabilización",
  "item.spicy_chips.name": "Papas Picantes",
  "item.vinegar_chips.name": "Papas con Vinagre",
  "item.wastelandgrocers.canned_cod": "Bacalao enlatado",
  "item.wastelandgrocers.needle": "Aguja",
  "item.wastelandgrocers.placeholder_ammo_5": "Caja de Munición Dorada",
  "item.wastelandgrocers.placeholder_ammo_4": "Caja de Munición Roja",
  "item.wastelandgrocers.placeholder_ammo_7": "Caja de Munición Amarilla",
  "item.wastelandgrocers.placeholder_ammo_6": "Caja de Munición Verde",
  "item.wastelandgrocers.open_canned_rabbit_stew": "Estofado de Conejo enlatado abierto",
  "item.wastelandgrocers.open_canned_potato": "Patata enlatada abierta",
  "item.med_first_aid.name": "Botiquín de Primeros Auxilios",
  "item.wastelandgrocers.med_trauma_kit": "Kit de Trauma",
  "item.med_trauma_kit.name": "Kit de Trauma",
  "item.wastelandgrocers.med_gold_shot": "Estimulante Adrenal",
  "item.wastelandgrocers.open_canned_beef": "Carne de vacuno enlatada abierta",
  "item.wastelandgrocers.canned_chicken": "Pollo enlatado",
  "item.wastelandgrocers.med_bandaid": "Curita",
  "item.wastelandgrocers.open_canned_mushroom_stew": "Estofado de Champiñones enlatado abierto",
  "item.can_opener.name": "Abre-latas",
  "item.wastelandgrocers.open_canned_carrot": "Zanahoria enlatada abierta",
  "item.canned_melon.name": "Melón enlatado",
  "item.med_green_shot.name": "Disparo de Velocidad de Respuesta",
  "item.placeholder_ammo_1.name": "Caja de Munición Azul",
  "item.wastelandgrocers.canned_beef": "Carne de vacuno enlatada",
  "item.open_canned_melon.name": "Melón enlatado abierto",
  "item.placeholder_ammo_7.name": "Caja de Munición Amarilla",
  "item.salty_chips.name": "Papas Saladas",
  "item.wastelandgrocers.currency_ten": "Efectivo ($10)",
  "item.wastelandgrocers.currency_five": "Efectivo ($5)",
  "item.canned_chicken.name": "Pollo enlatado",
  "item.wastelandgrocers.cool_pop": "Cool Pop",
  "item.wastelandgrocers.spicy_chips": "Papas Picantes",
  "item.wastelandgrocers.canned_rabbit_stew": "Estofado de Conejo enlatado",
  "item.canned_cod.name": "Bacalao enlatado",
  "item.wastelandgrocers.empty_can": "Lata vacía",
  "item.wastelandgrocers.zooms_pop": "Zooms Pop",
  "tile.dome_glass.name": "Vidrio de Domo",
  "item.wastelandgrocers.apple_chips": "Papas de Manzana Secas",
  "item.wastelandgrocers.canned_mushroom_stew": "Estofado de Champiñones enlatado",
  "item.wastelandgrocers.med_bandage_wrap": "Venda de Curita",
  "item.wastelandgrocers.donut_choco": "Donut de Chocolate",
  "item.wastelandgrocers.open_canned_salmon": "Salmón enlatado abierto",
  "item.med_bandage_wrap.name": "Venda de Curita",
  "item.canned_apple.name": "Manzanas enlatadas",
  "item.open_canned_mushroom_stew.name": "Estofado de Champiñones enlatado abierto",
  "item.open_canned_cod.name": "Bacalao enlatado abierto",
  "item.wastelandgrocers.canned_pork": "Cerdo enlatado",
  "item.wastelandgrocers.canned_melon": "Melón enlatado",
  "item.wastelandgrocers.sea_salt_chips": "Papas con Sal Marina",
  "item.canned_pork.name": "Cerdo enlatado",
  "item.open_canned_potato.name": "Patata enlatada abierta",
  "item.placeholder_ammo_3.name": "Caja de Munición Morada",
  "item.open_canned_apple.name": "Manzanas enlatadas abiertas",
  "item.placeholder_ammo_4.name": "Caja de Munición Roja",
  "item.wastelandgrocers.med_blue_shot": "Potenciador Infra-Óptico",
  "item.open_canned_beef.name": "Carne de vacuno enlatada abierta",
  "item.wastelandgrocers.bubbly_pop": "Leche 'Granja Feliz'",
  "item.wastelandgrocers.open_canned_melon": "Melón enlatado abierto",
  "itemGroup.tabwasteland_grocers": "Mercaderes del Yermo",
  "item.wastelandgrocers.can_opener": "Abre-latas",
  "item.wastelandgrocers.currency_one": "Piezas electrónicas",
  "item.placeholder_ammo_5.name": "Caja de Munición Dorada",
  "item.wastelandgrocers.open_canned_chicken": "Pollo enlatado abierto",
  "item.wastelandgrocers.canned_salmon": "Salmón enlatado",
  "item.wastelandgrocers.corn_chips": "Papas de Maíz",
  "item.med_bandaid.name": "Curita",
  "item.wastelandgrocers.open_canned_cod": "Bacalao enlatado abierto",
  "item.canned_mushroom_stew.name": "Estofado de Champiñones enlatado",
  "item.open_canned_chicken.name": "Pollo enlatado abierto",
  "item.wastelandgrocers.canned_potato": "Patatas enlatadas",
  "item.placeholder_ammo_2.name": "Set de herramientas para estaciones",
  "item.open_canned_carrot.name": "Zanahoria enlatada abierta",
  "item.wastelandgrocers.med_first_aid": "Botiquín de Primeros Auxilios",
  "item.wastelandgrocers.canned_carrot": "Zanahorias enlatadas",
  "item.med_gold_shot.name": "Estimulante Adrenal",
  "item.wastelandgrocers.canned_apple": "Manzanas enlatadas",
  "item.placeholder_ammo_6.name": "Caja de Munición Verde",
  "item.open_canned_rabbit_stew.name": "Estofado de Conejo enlatado abierto",
  "item.tortilla_chips.name": "Papas de Tortilla",
  "item.needle.name": "Aguja",
  "item.med_black_shot.name": "Activador de Translucancia",
  "item.wastelandgrocers.open_canned_apple": "Manzanas enlatadas abiertas",
  "item.wastelandgrocers.carrot_chips": "Papas de Zanahoria Secas",
  "item.open_canned_salmon.name": "Salmón enlatado abierto",
  "item.empty_can.name": "Lata vacía",
  "item.open_canned_pork.name": "Cerdo enlatado abierto",
  "item.canned_carrot.name": "Zanahorias enlatadas",
  "item.wastelandgrocers.salt_n_pepper_chips": "Papas con Sal y Pimienta",
  "item.med_red_shot.name": "Compuesto de Estabilización",
  "item.wastelandgrocers.placeholder_ammo_1": "Componentes mecánicos",
  "item.canned_beef.name": "Carne de vacuno enlatada",
  "item.wastelandgrocers.placeholder_ammo_3": "Caja de Munición Morada",
  "item.wastelandgrocers.vinegar_chips": "Papas con Vinagre",
  "item.wastelandgrocers.placeholder_ammo_2": "Set de herramientas para estaciones",
  "item.wastelandgrocers.donut_berry": "Donut de Baya",
  "item.wastelandgrocers.med_black_shot": "Activador de Translucancia",
  "item.wastelandgrocers.med_green_shot": "Disparo de Velocidad de Respuesta",
  "item.wastelandgrocers.salty_chips": "Papas Saladas",
  "item.wastelandgrocers.open_canned_pork": "Cerdo enlatado abierto",
  "item.canned_rabbit_stew.name": "Estofado de Conejo enlatado",
  "item.canned_potato.name": "Patatas enlatadas",
  "item.wastelandgrocers.potato_chips": "Papas de fritas",
  "item.wastelandgrocers.refresh_pop": "Refresh Pop",
  "item.canned_salmon.name": "Salmón enlatado"
}